.portlet-configuration {
	.lfr-panel-content {
		padding: 0 1em;
	}

	fieldset.rows-container {
		border-width: 0;
		margin-top: 0;
	}

	.editing-disabled dt {
		color: #999;
		float: left;
		font-weight: bold;
		width: 6em;
	}

	.lfr-form-row {
		.field {
			margin-left: 2em;
		}

		.field.options, .validation .field {
			clear: both;
			display: block;
		}

		.field-title {
			color: #000;
			font-size: 120%;
			font-weight: bold;
			padding: 3px;
		}
	}

	.syntax-help {
		margin: 2em 0 0 2em;
	}

	.validation {
		clear: left;
	}

	.label-name .field-wrapper-content {
		margin-top: 0;
	}

	.label-name input, .options input {
		width: 200px;
	}

	.paragraph textarea {
		height: 100px;
		resize: none;
	}
}

.portal-belen-web-form-portlet {
	.description {
		margin-bottom: 2em;
	}

	.format-paragraph {
		margin-bottom: 30px;
	}
	
	.web-form-config-button{
		height: 50px;
	}
	
	.web-form-field-container{
	 	display:block;
		height: 100vh;
		overflow-y:scroll; 
	}
	
	.form-control.error{
		border-color: red;
	}
	label.error{
		color: red;
		font-size: 12px;
		padding: 2px;
		display: none;
	}
	
	input:required {
    	box-shadow: none; 
	}
}